Subject: slightly OT: looking for an HP deskjet accessory

From: [email-masked]
Date: Sun Jul 6 17:25:48 2003

I'm sorry, this is only 5 years old, but I'm looking for the large paper
feeder that holds a ream of paper for a Hewlett Packard 1600CM printer. 
I've never seen one, but I think it is a separate unit the printer sits
on.

Maybe in your travels you might see one in a dusty corner somewhere.

Thanks.

Gary Hildebrand
St. Joseph, MO